<p align="center"><img width="500" src="misc/awesomeprivacy.png"> </img></p> 
<p align="center">List of free,open source and privacy respecting services and alternatives to privative services.</p>

* [Search Engines](#search-engines)
* [Photo Storage](#photo-storage)
* [Social Networks](#social-networks)
  * [Instagram](#instagram)
* [Instant Messaging](#instant-messaging)

## Search Engines

<img width="16" src="misc/forbidden.png"> </img> **AVOID**
* Google Search
* Yahoo Search
* Bing
* Yandex

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Whoogle Search](https://github.com/benbusby/whoogle-search) - A self-hosted, ad-free, privacy-respecting Google metasearch engine.
* [Qwant](https://www.qwant.com/) - A privacy oriented search engine made in France with no tracking.
* [SearX](https://searx.me/) - Privacy-respecting metasearch engine.

## Photo storage
<img width="16" src="misc/forbidden.png"> </img> **AVOID**
* Google Photos
* Amazon Photos

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Stingle Photos](https://stingle.org/) - Open source solution that provides strong security, privacy and encryption to backup your photos.
* [Crypt.ee](https://crypt.ee/) - A private and encrypted place for all your photos, documents, notes and more.
* [Photoprism](https://photoprism.app) - Feature rich server-based application for browsing, organizing and sharing your personal photo collection. The most similar to Google Photos.
* [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control. It has a [*Photos*](https://github.com/nextcloud/photos) plugin to help you organize and visualize your photos.

## Google Drive
## Google Maps
## Youtube
## Gmail / Outlook
## Android
## Android TV

## Social Networks
### Instagram
<img width="16" src="misc/forbidden.png"> </img> Don't use instagram (or at least the official client). Instagram is a very privacy-invasive app with biased results and feeds based on user profiles, it is also used as a manipulation tool and has a lot of censorship going against free speech. Lastly, it has an addictive and toxic ui-design.

<img width="16" src="misc/check.png"> </img> Instead Use:
* [Pixelfed](https://pixelfed.org/) - Decentralized, federated and Open Source alternative to Instagram with posts, videos, stories, tags, etc.
* [Barinsta](http://barinsta.austinhuang.me/) - The beautiful, open source, and privacy-friendly alternative Instagram client for Android.

## Instant Messaging
**Check out [this site](https://www.securemessagingapps.com/) for comparisons*

<img width="16" src="misc/forbidden.png"> </img> **AVOID**:
* Whatsapp
* Instagram DM
* Facebook Messenger
* Skype
* Zoom
* Google Hangouts / Chat

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Signal](https://signal.org/) - Extreme focus on privacy, combined with all of the features you expect. Strong encryption by design.
 * [Molly](https://github.com/mollyim/mollyim-android) - Signal-compatible fork client with some security enhancements.
* [Element](https://element.io/) - All-in-one secure chat app for teams, friends and organisations. Keeps conversations in your control, safe from data-mining and ads. Talk to everyone through the open global Matrix network, protected by proper end-to-end encryption.
* [Jabber / XMPP](https://xmpp.org/) - The universal messaging standard. Tried and tested. Independent. Privacy-focused.
 * [Conversations](https://conversations.im/) - Jabber/XMPP client for Android 4.0+ smartphones that has been optimized to provide a unique mobile experience
 * [AstraChat](https://astrachat.com/)
* [Session](https://getsession.org/) - Extreme focus on privacy. Blockchain technology.
* [Status](https://status.im/)

#### Worth mentioning
* [Berty](https://berty.tech/) - Not released yet.
* [Telegram](https://telegram.org/) - Not fully open source. No E2E encryption by default on chats.

## Facebook
## Twitter
## Amazon
## Microsoft
## Reddit

